<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10117" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="PayViewController">
            <connections>
                <outlet property="dealersImageView" destination="kZZ-Mx-zku" id="EkS-xw-9hm"/>
                <outlet property="payTypeBackimageView" destination="65W-fM-QJC" id="IXr-70-nIX"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="281" height="378"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="weixinpay" translatesAutoresizingMaskIntoConstraints="NO" id="65W-fM-QJC">
                    <rect key="frame" x="0.0" y="13" width="281" height="365"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="kZZ-Mx-zku">
                    <rect key="frame" x="60" y="61" width="160" height="190"/>
                </imageView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="65W-fM-QJC" secondAttribute="trailing" id="L7y-ix-jMK"/>
                <constraint firstAttribute="bottom" secondItem="65W-fM-QJC" secondAttribute="bottom" id="Ww7-uF-rTQ"/>
                <constraint firstAttribute="bottom" secondItem="kZZ-Mx-zku" secondAttribute="bottom" constant="127" id="abj-oP-Xla"/>
                <constraint firstItem="kZZ-Mx-zku" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="61" id="c9q-Ik-bav"/>
                <constraint firstItem="65W-fM-QJC" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="13" id="eaq-dy-IeU"/>
                <constraint firstItem="65W-fM-QJC" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="laS-5z-ueR"/>
                <constraint firstItem="kZZ-Mx-zku" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="60" id="zAz-0X-GtW"/>
                <constraint firstAttribute="trailing" secondItem="kZZ-Mx-zku" secondAttribute="trailing" constant="61" id="zKx-cF-x9a"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="448.5" y="228"/>
        </view>
    </objects>
    <resources>
        <image name="weixinpay" width="324" height="410"/>
    </resources>
</document>
